## template <class T> class Element

> element of arbitrary type T.

### Public Fields

  Element <T> * | next
  Element <T> * | prev
  T | item

## Documentation

> element of arbitrary type T.

`Element <T> * next`

`Element <T> * prev`

`T item`

This class has no child classes.

alphabetic index hierarchy of classes

this page has been generated automatically by doc++

(c)opyright by Malte Zöckler, Roland Wunderling
contact: doc++@zib.de